// Copyright (c) 2016-2024 CloudCrane. All rights reserved.
//
// This work is licensed under the MIT License.
// See the LICENSE file in the project root for more information.

package main

import (
	_ "github.com/lib/pq"
	_ "github.com/orus-io/qb/dialects/postgres"

	"xbus.io/xbus/cmd/xbusd/cmd"
	"xbus.io/xbus/utils/license"
)

func main() {
	license.DisplayLicenseOnStart()
	license.SetupCmd(cmd.RootCmd)
	cmd.Execute()
}
